 IF EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[TDRCALSAAT]') AND name = N'IX_TDRCALSAAT_DRID')
    BEGIN
	   CREATE NONCLUSTERED INDEX [IX_TDRCALSAAT_DRID] ON [dbo].[TDRCALSAAT]
	   (
		  [DRID] ASC
	   )
	   INCLUDE ( 	
		  [SBASSAAT],
		  [OSBASSAAT],
		  [OSBITSAAT]
	   ) 
	   WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    END
    ELSE
    BEGIN
    	   CREATE NONCLUSTERED INDEX [IX_TDRCALSAAT_DRID] ON [dbo].[TDRCALSAAT]
	   (
		  [DRID] ASC
	   )
	   INCLUDE ( 	
		  [SBASSAAT],
		  [OSBASSAAT],
		  [OSBITSAAT]
	   ) 
	   WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    END
